﻿IF EXISTS (SELECT 1 FROM INFORMATION_SCHEMA.COLUMNS WHERE TABLE_NAME = 'HTRSUMold' AND COLUMN_NAME = 'COMM' AND COLUMN_DEFAULT IS NULL)
	AND NOT EXISTS (SELECT 1 FROM sys.default_constraints WHERE NAME = 'DF_HTRSUMold_COMM')
BEGIN 
    PRINT 'Creating default constraint DF_HTRSUMold_COMM on table HTRSUMold' 
    ALTER TABLE [dbo].[HTRSUMold]
    ADD CONSTRAINT [DF_HTRSUMold_COMM] DEFAULT ((0)) FOR [COMM]
END 
GO

